/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

button,
input,
select,
textarea {
  color: black;
  box-sizing: border-box;
  max-width: 100%;
  margin: 0;
  padding: 6px;
  border-width: 1px;
  border-style: solid;
  border-color: #e6e6e6;
  border-color: var(--g1-border-color);
  background-color: transparent;
  color: black;
  border-radius: 4px;
  transition: border-color 375ms ease-in-out, background-color 375ms ease-in-out,
    color 375ms ease-in-out;
}

#g1-archive-filter-select, #cat {
  box-sizing: border-box;
  max-width: 100%;
  margin: 0;
  padding: 6px;
  border-width: 1px;
  border-style: solid;
  border-color: #e6e6e6;
  border-color: var(--g1-border-color);
  background-color: transparent;
  color: white;
  border-radius: 4px;
  transition: border-color 375ms ease-in-out, background-color 375ms ease-in-out,
    color 375ms ease-in-out;
}

.g1-body-inner header {
  padding-top: 10px
}

.footer-flexbox {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  padding: 0 6%;
}

.footer-flexbox-column {
  color: var(--g1-footer-mtxt-color);
}

.footer-flexbox-column-1 {
  display: flex;
}

/* @media (max-width: 1025px) {
  .footer-flexbox-column-2 {
    display: none;
  }
} */

.footer-flexbox-column-2 {
  flex: 1;
  display: box;
  order: 1;
}

.footer-flexbox-column-3 {
  flex: 1;
}

.footer-flexbox-column-4 {
  width: 100%;
  font-size: 11px;
  flex: 3;
}

.footer-flexbox-column-1b>nav>ul {
  list-style: none;
  display: flex;
  justify-content: center;
}

.footer-flexbox-column-1b>nav>ul>li {
  padding: 0 4px;
}

.g1-footer-nav>ul {
  margin: 0 !important;
}

@media (min-width: 801px) {
  .social-cta-mobile-only {
    display: none;
  }
}

@media (max-width: 1025px) {
  /* .footer-flexbox {
    flex-direction: column;
    align-items: center;
  } */
  .footer-flexbox .footer-flexbox-column-3 {
    order: 1;
  }
  .footer-flexbox .footer-flexbox-column-4 {
    order: 1;
    padding-bottom: 10px;
  }
}

._form_element._field215._full_width ._field-wrapper select {
  background-color: lightgrey;
}